[KCM Locale]
Name=Brazil portuguese
Name[af]=Brazilië portugese
Name[ar]=برتغالية البرازيل
Name[az]=Braziliya Portuqalcası
Name[be]=Бразыльская партугальская
Name[bg]=Португалски (Бразилия)
Name[bn]=ব্রাজিল পর্তুগীজ
Name[br]=Portugaleg Brazil
Name[bs]=Brazilski portugalski
Name[ca]=Portuguès del Brasil
Name[cs]=Brazilská portugalština
Name[cy]=Portiwgaleg Brasil
Name[da]=Brasiliansk portugisisk
Name[de]=Brasilianisches Portugiesisch
Name[el]=Πορτογαλικά Βραζιλίας
Name[eo]=Portugala (Brazilo)
Name[es]=Portugués de Brasil
Name[et]=Brasiilia portugali
Name[eu]=Brasileko portugesa
Name[fa]=پرتغالی برزیلی
Name[fi]=Brasilian portugali
Name[fo]=Brasiskt portugisiskt
Name[fr]=Portugais brésilien
Name[fy]=Brasiliaansk Portugeesk
Name[ga]=Portaingéilis na Brasaíle
Name[gl]=Portugués brasileiro
Name[he]=פורטוגזית ברזילאית
Name[hi]=ब्राजील पुर्तगाली
Name[hr]=Brazilski portugalski
Name[hsb]=Portugalsce (w Brazilskej)
Name[hu]=Brazil portugál
Name[id]=Brazil portugis
Name[is]=Brasilísk portúgalska
Name[it]=Portoghese brasiliano
Name[ja]=ブラジル ポルトガル語
Name[ko]=포르투갈어 (브라질)
Name[lt]=Brazilijos portugalų
Name[lv]=Brazīlijas portugāļu
Name[mi]=Reo Pötiki Parïhi
Name[mk]=Бразилски португалски
Name[mn]=Бразил Португали
Name[ms]=Portugis Brazil
Name[mt]=Portugiż Brażiljan
Name[nb]=Portugisisk (Brasil)
Name[nds]=Brasiliaansch Portugeessch
Name[nl]=Braziliaans Portugees
Name[nn]=Portugisisk (Brasil)
Name[nso]=Sepotokisi sa Brazil
Name[oc]=Pòrtuguès deu Brasil
Name[pa]=ਬਰਾਜ਼ੀਲ ਪੁਰਤਗਾਲੀ
Name[pl]=Brazylijski portugalski
Name[pt]=Português do Brasil
Name[pt_BR]=Português do Brasil
Name[ro]=Portugheză braziliană
Name[ru]=Бразильский португальский
Name[se]=Brasilialaš portugálagiella
Name[sk]=Brazílska portugalčina
Name[sl]=brazilsko portugalsko
Name[sq]=Portugalisht Braziliane
Name[sr]=Бразилски потугалски
Name[sr@Latn]=Brazilski potugalski
Name[ss]=Siputukezi sase Brazili
Name[sv]=Brasiliansk portugisiska
Name[ta]=பிரேசில் போர்த்துகீசிய
Name[tg]=Бразилиягӣ(португалӣ)
Name[th]=บราซิล โปรตุเกส
Name[tr]=Brezilya Portekizcesi
Name[uk]=Бразильська португальська
Name[uz]=Бразил португалча
Name[ven]=Muphotshogisi wa Burazili
Name[vi]=Tiếng Bồ Đào Nha-Brazil 
Name[wa]=Portuguès do Braezi
Name[zh_CN]=巴西葡萄牙语
Name[zh_TW]=巴西葡萄牙語
Name[zu]=Isi-Phuthukesi sase-Brazil
